toolbar.google.com - Google Toolbar will not install

RESOLVED INVALID

Status

SeaMonkey
General
--
enhancement
RESOLVED INVALID
15 years ago
14 years ago

People

(Reporter: Matt Seitz, Unassigned)

Tracking

Trunk
x86
Windows XP

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

15 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5a) Gecko/20030609
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5a) Gecko/20030609

The Google Toolbar cannot be installed on Mozilla.  I am aware of the mozdev
Googlebar, but I would like to be able to use the Google Toolbar.   

Google warns that the Toolbar is designed for Internet Explorer.  However, it
allows one to attempt to install it on other browsers.  When I try to install it
on Mozilla, nothing happens.


Reproducible: Always

Steps to Reproduce:
1.  Go to http://toolbar.google.com/
2.  Press the "GET THE GOOGLE TOOLBAR" button
3.  Google displays a warning that the current browser is not supported.  Click
the "reload this page with the compatibility check removed" link.
4.  Click the "I AGREE TO THE TERMS OF USE - INSTALL THE GOOGLE TOOLBAR" button
 

Actual Results:  
Nothing.

Expected Results:  
The Google Toolbar should be installed.

When the "I AGREE TO THE TERMS OF USE - INSTALL THE GOOGLE TOOLBAR" button is
pressed, the JavaScript console reports the following error:

Error: window.showModalDialog is not a function
Source File: http://toolbar.google.com/install.php3?force=1
Line: 9
(Reporter)

Comment 1

15 years ago
Improving summary
Summary: Support Google Toolbar → toolbar.google.com - Google Toolbar will not install

Comment 2

15 years ago
A problem such as this with a third-party products are bugs/issues/RFEs with the
third party, not Mozilla.  Or to put it another way, it's up to the authors to
produce a Mozilla-compatible version, not Mozilla.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → INVALID
(Reporter)

Comment 3

15 years ago
Would it be appropriate to file this as an Evangelism issue?
Product: Browser → Seamonkey
You need to log in before you can comment on or make changes to this bug.